| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLDocumentHandler.hpp File Reference Include dependency graph for XMLDocumentHandler.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | XMLDocumentHandler
| This abstract class provides the interface for the scanner to return XML document information up to the parser as it scans through the document. More...
## Defines
#define | XMLDOCUMENTHANDLER_HPP
## Define Documentation
#define XMLDOCUMENTHANDLER_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.